{
  "querycode" : "SELECT\nt1.`ACTIVEON`,\nt1.`ALLOTMENTSOVERAGE`,\nt1.`ALLOTMENTSREMAINING`,\nt1.`ALLOTMENTSUSED`,\nt1.`CONTRACTDETAILID`,\nt1.`CONTRACTID`,\nt1.`CONTRACTSTATECODE`,\nt1.`CREATEDATE`,\nt1.`CREATEMAN`,\nt1.`CUSTOMERID`,\nt1.`CUSTOMERNAME`,\nt1.`CUSTOMERTYPE`,\nt1.`DISCOUNT`,\nt1.`DISCOUNTPERCENTAGE`,\nt1.`DISCOUNT_BASE`,\nt1.`EFFECTIVITYCALENDAR`,\nt1.`EXCHANGERATE`,\nt1.`EXPIRESON`,\nt1.`IMPORTSEQUENCENUMBER`,\nt1.`INITIALQUANTITY`,\nt1.`LINEITEMORDER`,\nt1.`MEMO`,\nt1.`NET`,\nt1.`NET_BASE`,\nt1.`OVERRIDDENCREATEDON`,\nt1.`OWNERID`,\nt1.`OWNERNAME`,\nt1.`OWNERTYPE`,\nt1.`PRICE`,\nt1.`PRICE_BASE`,\nt1.`PRODUCTID`,\nt1.`PRODUCTSERIALNUMBER`,\nt1.`RATE`,\nt1.`RATE_BASE`,\nt1.`SERVICEADDRESS`,\nt1.`SERVICEADDRESSNAME`,\nt1.`SERVICECONTRACTUNITSCODE`,\nt1.`STATECODE`,\nt1.`STATUSCODE`,\nt1.`SUBTITLE`,\nt1.`TIMEZONERULEVERSIONNUMBER`,\nt1.`TITLE`,\nt1.`TOTALALLOTMENTS`,\nt1.`UOMID`,\nt1.`UOMSCHEDULEID`,\nt1.`UPDATEDATE`,\nt1.`UPDATEMAN`,\nt1.`UTCCONVERSIONTIMEZONECODE`,\nt1.`VERSIONNUMBER`\nFROM `CONTRACTDETAIL` t1 \n",
  "dbtype" : "MYSQL5",
  "createdate" : "2020-08-07 09:43:50",
  "psdedqcodename" : "MySQL5",
  "psdedqcodeexps" : [ {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`ACTIVEON`",
    "ordervalue" : 0,
    "psdedqcodeexpname" : "ACTIVEON"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`ALLOTMENTSOVERAGE`",
    "ordervalue" : 1,
    "psdedqcodeexpname" : "ALLOTMENTSOVERAGE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`ALLOTMENTSREMAINING`",
    "ordervalue" : 2,
    "psdedqcodeexpname" : "ALLOTMENTSREMAINING"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`ALLOTMENTSUSED`",
    "ordervalue" : 3,
    "psdedqcodeexpname" : "ALLOTMENTSUSED"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`CONTRACTDETAILID`",
    "ordervalue" : 4,
    "psdedqcodeexpname" : "CONTRACTDETAILID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`CONTRACTID`",
    "ordervalue" : 5,
    "psdedqcodeexpname" : "CONTRACTID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`CONTRACTSTATECODE`",
    "ordervalue" : 6,
    "psdedqcodeexpname" : "CONTRACTSTATECODE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`CREATEDATE`",
    "ordervalue" : 7,
    "psdedqcodeexpname" : "CREATEDATE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`CREATEMAN`",
    "ordervalue" : 8,
    "psdedqcodeexpname" : "CREATEMAN"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`CUSTOMERID`",
    "ordervalue" : 9,
    "psdedqcodeexpname" : "CUSTOMERID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`CUSTOMERNAME`",
    "ordervalue" : 10,
    "psdedqcodeexpname" : "CUSTOMERNAME"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`CUSTOMERTYPE`",
    "ordervalue" : 11,
    "psdedqcodeexpname" : "CUSTOMERTYPE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`DISCOUNT`",
    "ordervalue" : 12,
    "psdedqcodeexpname" : "DISCOUNT"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`DISCOUNTPERCENTAGE`",
    "ordervalue" : 13,
    "psdedqcodeexpname" : "DISCOUNTPERCENTAGE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`DISCOUNT_BASE`",
    "ordervalue" : 14,
    "psdedqcodeexpname" : "DISCOUNT_BASE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`EFFECTIVITYCALENDAR`",
    "ordervalue" : 15,
    "psdedqcodeexpname" : "EFFECTIVITYCALENDAR"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`EXCHANGERATE`",
    "ordervalue" : 16,
    "psdedqcodeexpname" : "EXCHANGERATE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`EXPIRESON`",
    "ordervalue" : 17,
    "psdedqcodeexpname" : "EXPIRESON"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`IMPORTSEQUENCENUMBER`",
    "ordervalue" : 18,
    "psdedqcodeexpname" : "IMPORTSEQUENCENUMBER"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`INITIALQUANTITY`",
    "ordervalue" : 19,
    "psdedqcodeexpname" : "INITIALQUANTITY"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`LINEITEMORDER`",
    "ordervalue" : 20,
    "psdedqcodeexpname" : "LINEITEMORDER"
  }, {
    "createdate" : "2021-01-31 11:19:46",
    "expcode" : "t1.`MEMO`",
    "ordervalue" : 21,
    "psdedqcodeexpname" : "MEMO"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`NET`",
    "ordervalue" : 22,
    "psdedqcodeexpname" : "NET"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`NET_BASE`",
    "ordervalue" : 23,
    "psdedqcodeexpname" : "NET_BASE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`OVERRIDDENCREATEDON`",
    "ordervalue" : 24,
    "psdedqcodeexpname" : "OVERRIDDENCREATEDON"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`OWNERID`",
    "ordervalue" : 25,
    "psdedqcodeexpname" : "OWNERID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`OWNERNAME`",
    "ordervalue" : 26,
    "psdedqcodeexpname" : "OWNERNAME"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`OWNERTYPE`",
    "ordervalue" : 27,
    "psdedqcodeexpname" : "OWNERTYPE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`PRICE`",
    "ordervalue" : 28,
    "psdedqcodeexpname" : "PRICE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`PRICE_BASE`",
    "ordervalue" : 29,
    "psdedqcodeexpname" : "PRICE_BASE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`PRODUCTID`",
    "ordervalue" : 30,
    "psdedqcodeexpname" : "PRODUCTID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`PRODUCTSERIALNUMBER`",
    "ordervalue" : 31,
    "psdedqcodeexpname" : "PRODUCTSERIALNUMBER"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`RATE`",
    "ordervalue" : 32,
    "psdedqcodeexpname" : "RATE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`RATE_BASE`",
    "ordervalue" : 33,
    "psdedqcodeexpname" : "RATE_BASE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`SERVICEADDRESS`",
    "ordervalue" : 34,
    "psdedqcodeexpname" : "SERVICEADDRESS"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`SERVICEADDRESSNAME`",
    "ordervalue" : 35,
    "psdedqcodeexpname" : "SERVICEADDRESSNAME"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`SERVICECONTRACTUNITSCODE`",
    "ordervalue" : 36,
    "psdedqcodeexpname" : "SERVICECONTRACTUNITSCODE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`STATECODE`",
    "ordervalue" : 37,
    "psdedqcodeexpname" : "STATECODE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`STATUSCODE`",
    "ordervalue" : 38,
    "psdedqcodeexpname" : "STATUSCODE"
  }, {
    "createdate" : "2021-01-31 11:19:47",
    "expcode" : "t1.`SUBTITLE`",
    "ordervalue" : 39,
    "psdedqcodeexpname" : "SUBTITLE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`TIMEZONERULEVERSIONNUMBER`",
    "ordervalue" : 40,
    "psdedqcodeexpname" : "TIMEZONERULEVERSIONNUMBER"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`TITLE`",
    "ordervalue" : 41,
    "psdedqcodeexpname" : "TITLE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`TOTALALLOTMENTS`",
    "ordervalue" : 42,
    "psdedqcodeexpname" : "TOTALALLOTMENTS"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`UOMID`",
    "ordervalue" : 43,
    "psdedqcodeexpname" : "UOMID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`UOMSCHEDULEID`",
    "ordervalue" : 44,
    "psdedqcodeexpname" : "UOMSCHEDULEID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`UPDATEDATE`",
    "ordervalue" : 45,
    "psdedqcodeexpname" : "UPDATEDATE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`UPDATEMAN`",
    "ordervalue" : 46,
    "psdedqcodeexpname" : "UPDATEMAN"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`UTCCONVERSIONTIMEZONECODE`",
    "ordervalue" : 47,
    "psdedqcodeexpname" : "UTCCONVERSIONTIMEZONECODE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`VERSIONNUMBER`",
    "ordervalue" : 48,
    "psdedqcodeexpname" : "VERSIONNUMBER"
  } ]
}